header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Getsuyôbi no Tawawa
  repository: kara.moe
  conditions:
    tagPresence:
      - cde80134-a226-450d-bf83-2f8bd6e74f46
      - 14b23874-81f1-42fc-a083-24455e737b19
  actions:
    addTag:
      - tid: d1b1a348-cbab-4307-9549-47071c990c32
        type: 18
